List query tags
Authorization
A service token or OAuth token must have at least one of the following access or scopes in order to use this API endpoint:
Service Token Accesses
read_databases, read_database
OAuth Scopes
| Resource | Scopes |
|---|---|
| Organization | read_databases |
| Database | read_database |
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
Organization name slug from list_organizations. Example: acme.
Database name slug from list_databases. Example: app-db.
Branch name from list_branches. Example: main.
Query Parameters
Search tags by name
Start time for filtering tags (ISO 8601 timestamp)
End time for filtering tags (ISO 8601 timestamp)
Time period for filtering tags (e.g., '1h', '24h')
Filter to tags on queries with this fingerprint
Filter by keyspace
Filter by tablet type
primary, replica, rdonly Maximum number of values returned per tag (1-100)
Only return literal tag values, excluding overflow and collapsed values
If provided, specifies the page offset of returned results
If provided, specifies the number of returned results
Response
Returns tags found on branch queries
The response type. Always "list" for paginated responses.
The current page number
The next page number, or null when this is the last page
The next page of results, or null when this is the last page
The previous page number, or null when this is the first page
The previous page of results, or null when this is the first page

